Subject: Re: __ioremap_at() in 2.4.0-test9-pre2

From: Dan Malek <[email-masked]>
Date: Tue, 19 Sep 2000 20:10:13 -0400

Roman Zippel wrote:

> Fixed addresses shouldn't be that much of a problem.

They are no problem today....It would be nice if it stayed that way :-).

> .... we would only need a C implementation from parts hashtable.S,
> what might be usefull for other stuff as well.

Except only the 7xx (601?, 604) use the hastable.  It's not a generic
MMU place.

> Something I would like to throw out first is mem_pieces.c....
> ... pmac_find_end_of_memory(), which then is completly confused,

I am usually confused by this point, too :-).  I then just tip-toe
away thinking there are better places I can spend my time.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/